body {

	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

	font-size: 14px;

	margin: 0px;

	color: #666;

	background: #7b4c43;

}

a {

	text-decoration: none;

	color: #c61f68;

}

h1, h2, h3, h4 {

	font-family: 'Oswald', sans-serif;

	font-weight: normal;

	text-shadow: 1px 1px 3px #e7e7e7;

}



.block {

	margin: auto;

	width: 960px;

}



ul.actions,

ul.actions li {

	padding: 0;

	margin: 0;

	list-style: none;

}

ul.actions {

	float: right;

}



.nice-table {

	border-left: 1px solid #ccc;

	border-top: 1px solid #ccc;

}

.nice-table td {

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

}



#top {

	font-family: 'Oswald', sans-serif;

	background: #653a2a url(../images/top-bg.png) bottom repeat-x;

	height: 85px;

}

#logo,

#menu,

#search {

	float: left;

	margin: 10px;

}

#logo {

	margin-top: 32px;

}

#menu {

	margin-top: 20px;

	width: 750px;

}

#menu ul,

#menu li {

	margin: 0;

	padding: 0;

	list-style: none;

}

#menu li a,

#menu li span {

	float: left;

	display: block;

	padding: 10px 8px;

	color: #fff;

	font-size: 14px;

	text-transform: uppercase;

	text-shadow: 2px 2px 5px #26150f;

}

#menu li a:hover,

#menu li span:hover {

	color: #825c4d;

}





ul.joomla-nav, ul.joomla-nav ul.sub-menu {

    padding:0;

    margin: 0;

}

ul.joomla-nav li, ul.joomla-nav ul.sub-menu li {

    list-style-type: none;

    display: inline-block;

}

ul.joomla-nav li a, ul.joomla-nav li ul.sub-menu li a {

    text-decoration: none;

    color: #fff;

    padding: 5px;

    display:inline-block;

}

ul.joomla-nav li {

    position: relative;

}

ul.joomla-nav li ul.sub-menu {

    display:none;

    position: absolute;

	z-index: 999;
	
	top: 35px;
    /*top: 40px;*/

    left: 0;

    width: 200px;

	background: #c61f68;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	-khtml-border-radius: 8px;

	border-radius: 8px;

}

ul.joomla-nav li ul.sub-menu li {

	width: 200px;

}

ul.joomla-nav li ul.sub-menu li a {

	padding: 5px 15px !important;

}

ul.joomla-nav li ul.sub-menu li a:hover {

	color: #f9659c !important;

}

ul.joomla-nav li:hover ul.sub-menu {

    display:block;

}



#logo {

	width: 160px;

}

#logo img {

	width: 100%;

}



#search {

	margin-top: 30px;

	float: right;

	width: 120px;

	display: none;

}

#search input {

	padding: 0 20px 0 0;

	font-family: 'Oswald', sans-serif;

	background: transparent url(../images/search-icon.png) 98% 50% no-repeat;

	border: 0;

	font-size: 14px;

	color: #825c4d;

	text-transform: uppercase;

	width: 100px;

}



#utilities {

	height: 25px;

	background: #e2d9ca;

	overflow: hidden;

	font-size: 12px;

}

#utilities .block {

	padding: 5px 15px;

	width: 930px;

}

#utilities .breadcrumbs {

	float: left;

	color: #967069;

}

#utilities .social {

	float: right;

	width: 90px;

	margin-top: -7px;

}

#utilities .social ul,

#utilities .social li {

	margin: 0;

	padding: 0;

	list-style: none;

}

#utilities .social a {

	float: left;

	margin: 3px;

}

#utilities .cart {

	float: right;

	cursor: pointer;

	margin-top: -5px;

}

#utilities .cart_button {

	text-align: right;

	padding: 5px;

	background: #967069;

	color: #fff;

}

#utilities .cart_panel {

	text-align: left;

	width: 300px;

	position: absolute;

	z-index: 1000;

	right: 50%;

	margin-right: -465px;

	background: #967069;

	color: #fff;

	padding: 10px;

	-moz-border-radius: 0 0 8px 8px;

	-webkit-border-radius: 0 0 8px 8px;

	-khtml-border-radius: 0 0 8px 8px;

	border-radius: 0 0 8px 8px;

}

#utilities .cart_panel a {

	color: #fff;

}



#feature {

	background: url(../images/feature-bg-stripes.jpg) top center repeat-x;

}

#feature .block {

	background: url(../images/feature-logo.png) center no-repeat;

	min-height: 350px;

	width: auto;

}

.feature_overlay {

	width: 257px;

	height: 572px;

	position: absolute;

	z-index: 998;

	left: 50%;

	margin-left: -130px;

}

.feature_overlay_left,

.feature_overlay_right {

	width: 306px;

	height: 122px;

	position: absolute;

	left: 50%;

	z-index: 10001;

	top: 380px;

}

.feature_overlay_left {

	margin-left: -430px;

}

.feature_overlay_right {

	margin-left: 200px;

}

.cycle-slideshow img:hover {

	-webkit-transform: scale(1.1);

	-moz-transform: scale(1.1); 

	-ms-transform: scale(1.1);

	-o-transform: scale(1.1);

	transform: scale(1.1);

}



#headers {

	background: url(../images/headers-bg.png) top center repeat-x;

	height : 132px;

}

#headers h1.dark {

	position: absolute;

	z-index: 951;

	margin-left: 15px;

	margin-top: 40px;

	color: #c61f68;

}

#headers h1.light {

	position: absolute;

	z-index: 950;

	margin-left: 0;

	margin-top: 20px;

	color: #fff;

	opacity: 0.2;

	font-size: 50px;

}

#headers .slideshow {

	float: right;

}



#feature .block {

	height: 400px;

	width: auto;

}



#panel_top,

#component_area,

#panel_bottom {

	background: #fff;

}

#panel_top p,

#component_area p,

#panel_bottom p {

	line-height: 200%;



}

#panel_top .block,

#component_area .block,

#panel_bottom .block {

	overflow: hidden;

	padding: 15px;

	width: 930px;

}

#panel_top .col_a,

#panel_top .col_b {

	width: 350px;

	margin: 20px;

}

#panel_top .col_a {

	float: left;

}

#panel_top .col_b {

	float: right;

}

#panel_top h3,

#panel_bottom h3 {

	font-size: 20px;

	color: #c61f68;

	margin: 0;

}

#panel_bottom {

	background: url(../images/panel-bottom-bg.png);

	color: #250e09;

}

#panel_bottom .col_a,

#panel_bottom .col_b,

#panel_bottom .col_c {

	width: 270px;

	margin: 20px;

	float: left;

}

.findoutmore {

	padding: 10px;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	-khtml-border-radius: 8px;

	text-shadow: 2px 2px 5px #26150f;

	border-radius: 8px;

	background: #967069;

	color: #fff;

}

.findoutmore:hover {

	background: #825c4d;

}



#component_area h1,

#component_area h2,

#component_area h3 {

	color: #c61f68;



}



#footer {

	color: #ae9692;

	font-size: 12px;

	background: #7b4c43;

}

#footer a {

	color: #ae9692;

}

#footer h1,

#footer h2,

#footer h3,

#footer h4 {

	text-shadow: 2px 2px 5px #26150f;

}

#footer .block {

	background: url(../images/footer-logo.png) 98% 25% no-repeat;

	overflow: hidden;

}



#footer .col_a,

#footer .col_b,

#footer .col_c {

	width: 200px;

	margin: 20px;

	float: left;

}



/* Virtuemart Overrides */

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {

	max-width: 100%;

}

.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2 {

	font-size: 20px;

}

p.product_s_desc {

	margin: 0;

	padding: 0;

}

.browse-view h1 {

	font-size: 30px;

	margin: 20px 0;

	padding: 0;

}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {

	background: #c61f68;

	border: 1px solid #eb7eae;

}







.content_col {

	width: 48%;

	margin: 3px;

	float: left;

}



#popup {

	position: fixed;

	width: 100%;

	height: 100%;

	background: #fff;

	opacity: 0.5;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	z-index: 100001;

	cursor: pointer;

}

#popup-container {

	position: fixed;

	width: 600px;

	height: 200px;

	left: 50%;

	top: 50%;

	margin-top: -100px;

	margin-left: -300px;

	background: #fff;

	border: 1px solid #e7e7e7;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	-khtml-border-radius: 8px;

	border-radius: 8px;

	z-index: 100002;

	text-align: center;

}

.pop-up-close {

	margin-top: 30px;

	cursor: pointer;

}

.pop-up-buttons a {

	padding: 10px 40px;

	background: #c61f68;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	-khtml-border-radius: 8px;

	border-radius: 8px;

	color: #fff;

	margin: 5px;

}



.stockist-table {

	border-left: 1px solid #ccc;

	border-top: 1px solid #ccc;

}

.stockist-table td {

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	width: 25%;

}

.stockist-table h3,

.stockist-table p {

	margin: 0;

}



#panel_header {

	background: #fff;

	overflow: hidden;

}



.competition-tanning #headers,

.lfl #headers,

.wba #headers,

.lasses #headers,

.training-courses #headers {

	display: none;	

}

.competition-tanning #component_area,

.lfl #component_area,

.wba #component_area,

.lasses #component_area {

	background: #000 url(../images/competition-tanning/bg.jpg) top center no-repeat;

	color: #fff;

}

.training-courses #component_area {

	background: #fff;

}



.competition-tanning h1,

.competition-tanning h2,

.competition-tanning h3,

.competition-tanning h4,

.lfl h1,

.lfl h2,

.lfl h3,

.lfl h4,

.wba h1,

.wba h2,

.wba h3,

.wba h4,

.lasses h1,

.lasses h2,

.lasses h3,

.lasses h4 {

	text-shadow: 1px 1px 3px #000;

}

.lasses h1,

.lasses h2,

.lasses h3,

.lasses h4,

.lasses a {

	color: #fff !important;

}

.lfl #component_area {

	background: #000 url(/images/lfl/header.jpg) top center no-repeat;

}

.item-page.lfl {

	margin-top: 400px;

}

.wba #component_area {

	background: #000 url(/images/wba/header.jpg) top center no-repeat;

}

.item-page.wba {

	margin-top: 400px;

}

.lasses #component_area {

	background: #ed0973 url(/images/lasses/header.jpg) top center no-repeat;

}

.item-page.lasses {

	margin-top: 400px;

}

.training-courses #component_area {

	background: #fff url(/images/training-courses/header.jpg) top center no-repeat;

}

.item-page.training-courses {

	margin-top: 400px;

}

.training-courses #component_area h1 {

	color: #000;

	font-size: 80px;

	margin: 0;

}

.training-courses #component_area h2 {

	color: #c61f68;

	font-size: 30px;

	margin: 0;

}

ul.breadcrumb {

    padding: 0px;

    margin: 0px;

    list-style-type: none;

    float: left;

    display: inline-flex;

}

span.star {

    display: none;

}

.control-label {

    float: left;

    

}





li.edit-icon {

    list-style-type: none;

}



















.chzn-container .chzn-results {  overflow-y: scroll;}

.edit.item-page .nav.nav-tabs li{ display: inline-block; }

.edit #adminForm .control-group #jform_publish_up_img,.edit #adminForm .control-group #jform_start_dt_img,.edit #adminForm .control-group #jform_created_dt_img { background: url(../images/calendar.png) no-repeat; height: 20px; width: 20px;}

.edit #adminForm .control-group #jform_publish_down_img{ background: url(../images/calendar.png) no-repeat; height: 20px; width: 20px;}

#jform_tags_chzn{ width: 118px !important; }

.edit.item-page fieldset { margin-top: 30px; padding:0;}

.edit.item-page .btn-toolbar .btn-group { display: inline-block; }

#extended .control-label {  display: block; }

.edit.item-page .tab-content .tab-pane.active { display: block; }

.edit.item-page ul.nav.nav-tabs { list-style-type: none; margin: 0;  padding: 0; overflow: hidden; border: 1px solid #ccc; background-color: #f1f1f1; }

.edit.item-page ul.nav.nav-tabs li {float: left;padding:0; margin:0;}

.edit.item-page ul.nav.nav-tabs li a { display: inline-block;  color: black; text-align: center; padding: 5px 10px; text-decoration: none; transition: 0.3s; font-size: 17px; }

.edit.item-page ul.nav.nav-tabs li a:hover, .edit.item-page ul.nav.nav-tabs li.active {background: #ddd;}

.edit.item-page ul.nav.nav-tabs li a:focus{background-color: #ccc;}

.edit.item-page .tab-content .tab-pane { display: none; padding: 6px 12px; border: 1px solid #ccc;  border-top: none; }

.chzn-container {  width: 200px !important; }

.edit .control-group { margin-bottom: 10px; }

.edit .control-label {  display: inline-block; width: 230px; }

.edit .controls {  display: inline-block; }

.popover.fade, .tooltip.fade{display:none !important;}

.edit .btn-group, .edit .btn-toolbar { display: inline-block;}

.edit #adminForm .control-group button, .edit #adminForm .editor button { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: medium none; color: #000; }

.btn-group {

    display: inline-block;

}
.joomla-nav .sub-menu .sub-menu {
    display: none !important;
    left: 200px;
    position: absolute;
    top: 0;
}
.joomla-nav .sub-menu li:hover .sub-menu {
    display: inline-block !important;
}
ul.breadcrumb li {
    float: left !important;
}